Subject: Re: [bug#38395] Acknowledgement ([PATCH] gnu: mumble: Update to 1.3.0.)

From: Efraim Flashner <[email-masked]>
Date: Thu, 5 Dec 2019 11:02:36 +0200

On Wed, Dec 04, 2019 at 03:17:18PM -0500, Ivan Vilata i Balaguer wrote:
> Is there anything still missing in the patch that I could work on for it to
> get merged?  Thanks!
> 

With the 'staging' branch being merged into master the patch no longer
cleanly applies.

Also, since you've removed a patch from the gnu/packages/patches folder
you need to remove it also from gnu/local.mk. The two other things are
the commit message doesn't list all of the changes and with the new
qt-build-system that would probably be a better choice than wrapping the
binaries yourself, but with an updated patch without that I can help
work on that since it is such a new change.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted